#' Australian institute of sport data
#'
#' A dataset containing biometrical measurements for two categories of athletes collected at the Australian Institute of Sport.
#'
#' @usage data(AIS)
#' @format A matrix with 202 observations on the following variables:
#' \describe{
#'   \item{Sex}{0 = Male or 1 = Female.}
#'   \item{Ht}{Height (in cm).}
#'   \item{LBM}{Lean body mass (in Kg).}
#'   \item{RCC}{Red cell count.}
#'   \item{Hc}{Hematocrit.}
#'   \item{Hg}{Hemoglobin.}
#'   \item{SSF}{Sum of skin folds.}
#'   \item{Bfat}{Body fat percentage.}
#' }
#' @source This dataset is a subset of the \code{ais} dataset contained in the \code{alr4} R package.
#' @references Weisberg Sanford (2018). alr4: Data to Accompany Applied Linear Regression 4th Edition.
#'     \url{https://CRAN.R-project.org/package=alr4}.
"AIS"
